Skip to main content
POST

Authorizations

Authorization
string
header
required

Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.

Path Parameters

id
string
required

The transferId from the create response.

Body

application/json

Send exactly one of txHash (EOA clients on an EVM source, and every client on a Solana source) or userOpHash (Account Abstraction clients on an EVM source).

txHash
string
required

The burn transaction hash (0x, EVM source) or the base58 signature of the burn transaction (Solana source). Not the approve or a fee transfer hash.

Pattern: ^(0x[0-9a-fA-F]{64}|[1-9A-HJ-NP-Za-km-z]{64,88})$
userOpHash
string

The hash of the broadcast user operation.

Pattern: ^0x[0-9a-fA-F]{64}$

Response

Transfer submitted

data
object